<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ModelType extends Model
{
    use HasFactory;
    protected $table = "models";
    public function SubModel()
    {
        return $this->hasMany(ModelType::class,'parent_id','id');
    }
}
